## jsdoc-toolkit 2.4.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc --nonet --param man.charmap.use.subset "0"
PACKAGE = jsdoc-toolkit
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

override_dh_auto_clean:
	find . -name "*.jar" -exec rm {} \;
	find . -name "*.class" -exec rm {} \;
	dh_auto_clean

override_dh_auto_build:
	cd jsdoc-toolkit/java; ant -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 clean-build
	cd debian; $(XP) $(DB2MAN) manpage.xml
	dh_auto_build

override_dh_install:
	dh_install
	find $(DESTDIR)/usr/share/jsdoc-toolkit -name "*.js" -exec chmod 644 {} \;
	rm -f $(DESTDIR)/usr/share/jsdoc-toolkit/app/test/prototype.js
	ln -s /usr/share/javascript/prototype/prototype.js \
	  $(DESTDIR)/usr/share/jsdoc-toolkit/app/test
	cp $(DESTDIR)/usr/share/java/jsrun.jar \
	  $(DESTDIR)/usr/share/jsdoc-toolkit/
