## jsdoc-toolkit 2.4.0+dfsg

=== debian/changelog ===
jsdoc-toolkit (2.4.0+dfsg-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:30:18 +0100

jsdoc-toolkit (2.4.0+dfsg-7) unstable; urgency=medium

  * added vcs stuff
  * upgraded dh level to 11, Standards-Version to 4.2.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 15 Dec 2018 17:26:01 +0100

jsdoc-toolkit (2.4.0+dfsg-6) unstable; urgency=low

  * fixed the DEBEMAIL's change, which was not finised in the previous
    release; Closes: #699633

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 03 Feb 2013 19:37:08 +0100

jsdoc-toolkit (2.4.0+dfsg-5) unstable; urgency=low

  * changed my DEBEMAIL
  * added the clause Closes: #684012, which was forgot last time

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Feb 2013 15:56:07 +0100

jsdoc-toolkit (2.4.0+dfsg-4) unstable; urgency=low

  * applied James Page's patch...
    Transition to using default java implementation:
    - d/control: BD switched from openjdk-6-jdk -> default-jdk.
    - d/rules: Set source/target = 1.5 to ensure backwards compatible
      bytecode is built.
  * bumped Standards-Version to 3.9.3

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 19 Aug 2012 08:52:43 +0200

jsdoc-toolkit (2.4.0+dfsg-3) unstable; urgency=low

  * added a few ";" chars ending JavaScript lines; fixes a recent picky
    behavior in rhino.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 16 Jul 2011 16:55:55 +0200

jsdoc-toolkit (2.4.0+dfsg-2) unstable; urgency=low

  * fixed the debian/watch file
  * bumped Standards-Version to 3.9.2
  * Closes: #559963 (already fixed RFP)

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 16 Jul 2011 16:33:56 +0200

jsdoc-toolkit (2.4.0+dfsg-1) unstable; urgency=low

  * fixed license issues: added a copy of the Perl Artistic License for
    Dumper.js
  * removed the .jar from the source package.
  * New upload (Closes: #612243)

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 03 Apr 2011 15:37:29 +0200

jsdoc-toolkit (2.4.0-1) unstable; urgency=low

  * Initial release (Closes: #612243)
  * made a convenient wrapper and written its manpage
  * changed the java archive to take in account an absolute path tho Rhino

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 07 Feb 2011 10:31:58 +0100
