=== debian/control ===
Source: jsdoc-toolkit
Section: devel
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 11), quilt, ant, default-jdk, rhino,
 xsltproc, docbook-xsl
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/georgesk/jsdoc-toolkit
Vcs-Git: https://salsa.debian.org/georgesk/jsdoc-toolkit.git
Homepage: http://code.google.com/p/jsdoc-toolkit/

Package: jsdoc-toolkit
Architecture: all
Depends: ${misc:Depends}, rhino
Description: automatic generator for HTML documentation of Javascript sources
 JsDoc Toolkit is an application, written in JavaScript, for
 automatically generating template-formatted, multi-page HTML (or XML,
 JSON, or any other text-based) documentation from commented
 JavaScript source code.
 .
 Based on the JSDoc.pm project, this was renamed "Jsdoc Toolkit"
 during development as it grew into more than a simple version
 upgrade.
