=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg// \
http://code.google.com/p/jsdoc-toolkit/downloads/list \
http://jsdoc-toolkit.googlecode.com/files/jsdoc_toolkit-(.*)\.zip
